/*++

  Module Name: WEJCNTL.H

  Author: Kurt Deitrick

  Abstract: Offset definitions for performance counters for WEJCNTL

  COPYRIGHT:

      Licensed Materials - Property of IBM
      "Restricted Materials of IBM"
      IBM TCP/IP for NT
      (c) Copyright IBM Corp 1997, 1998. All rights reserved.

      US Government Users Restricted Rights - Use, duplication or
      disclosure restricted by GSA ADP Schedule Contract with IBM
      Corp.

  Change Activity:
  Flag  Reason  Rlse   Date   Origin   Description
  ----  ------  ----  ------  ------  ---------------------------
  $C0=  32234   3.0   970902  KFD     Split from WEJPCTRS.H
  $B1=  39400   2.0   980227  KFD     Fix copyright statement

--*/

#define WEJCNTL         0
#define POOLALOC        2
#define POOLSIZE        4
#define DYNALLOC        6
#define FRAMECNT        8
#define FRAMECPY       10
