/*++

  Module Name: WEJDLLPC.H

  Author: Kurt Deitrick

  Abstract: Offset definitions for WEJDLL performance counters

  COPYRIGHT:

      Licensed Materials - Property of IBM
      "Restricted Materials of IBM"
      IBM TCP/IP for NT
      (c) Copyright IBM Corp 1997, 1998. All rights reserved.

      US Government Users Restricted Rights - Use, duplication or
      disclosure restricted by GSA ADP Schedule Contract with IBM
      Corp.

  Change Activity:
  Flag  Reason  Rlse   Date   Origin   Description
  ----  ------  ----  ------  ------  ---------------------------
  $B0=  35740   2.0   971111  KFD
  $B1=  36112   2.0   971122  KFD     Add WEJDLLBC, change WEJDLLCT to WEJDLLFC
  $B2=  39400   2.0   980227  KFD     Fix copyright statement

--*/

#define WEJDLLPF        0
#define WEJDLLFC        2
#define WEJDLLBC        4
